## noris-nagios-esxplugins 5.0

=== Makefile ===
build:
	[ -d usr/lib/nagios/plugins ] || mkdir usr/lib/nagios/plugins
	chmod 755 usr/lib/nagios/plugins/check_esx*

install: build
	cp -r usr/ etc/ ${DESTDIR}/

clean:
	rm -f *-stamp
