=== debian/changelog ===
noris-nagios-esxplugins (5.0) unstable; urgency=low

  * Initial Release.

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 14 Jun 2010 10:37:32 +0200
