=== debian/control ===
Source: noris-nagios-esxplugins
Section: noris/server
Priority: extra
Maintainer: Katharina Drexel <katharina.drexel@noris.de>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: http://www.op5.com/support/documentation/how-to/400-monitoring-vmware-esx-3x-esxi-vsphere-4-and-vcenter-server

Package: noris-nagios-esxplugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libclass-accessor-perl, libconfig-tiny-perl, libclass-methodmaker-perl, ibmath-calc-units-perl (>=1.07), libnagios-plugin-perl (>=0.34)
Description: Monitoring VMware ESX 3.x, ESXi, vSphere 4 and vCenter Server
