## noris-nagios-esxplugins 5.9

=== debian/changelog ===
noris-nagios-esxplugins (5.9) lenny; urgency=low

  * 11237509, added command definition for check_esxi_hardware.py

 -- Georg Gliniak <georg.gliniak@noris.de>  Tue, 28 Jun 2011 11:09:13 +0200

noris-nagios-esxplugins (5.8) lenny; urgency=low

  * 11237509, added check_esxi_hardware.py

 -- Georg Gliniak <georg.gliniak@noris.de>  Tue, 28 Jun 2011 10:56:53 +0200

noris-nagios-esxplugins (5.7) lenny; urgency=low

  * added debian/conffiles

 -- Stefan Steiner <ssteiner@jack64>  Fri, 29 Oct 2010 15:10:48 +0200

noris-nagios-esxplugins (5.6) stable; urgency=low

  * added special vcenter checks 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 17 Jun 2010 13:29:45 +0200

noris-nagios-esxplugins (5.5) stable; urgency=low

  * made checks more flexible 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 16 Jun 2010 09:11:33 +0200

noris-nagios-esxplugins (5.4) stable; urgency=low

  *  new name for new check

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 15 Jun 2010 12:10:35 +0200

noris-nagios-esxplugins (5.3) stable; urgency=low

  * added config status check 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 15 Jun 2010 12:01:54 +0200

noris-nagios-esxplugins (5.2) stable; urgency=low

  * removed unmet dependencies 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 14 Jun 2010 12:48:52 +0200

noris-nagios-esxplugins (5.1) stable; urgency=low

  * s/unstable/stable/ (grrrrrrrrrrrrrrrrr)

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 14 Jun 2010 12:43:55 +0200
