=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: noris-nagios-esxplugins
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libclass-accessor-perl, libconfig-tiny-perl, libclass-methodmaker-perl, ibmath-calc-units-perl (>=1.07), libnagios-plugin-perl (>=0.34)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libclass-accessor-perl, libconfig-tiny-perl, libclass-methodmaker-perl, python-pywbem
 Description: Monitoring VMware ESX 3.x, ESXi, vSphere 4 and vCenter Server
