## noris-nagios-esxplugins 6.0-1

=== debian/changelog ===
noris-nagios-esxplugins (6.0-1) squeeze; urgency=low

  * First Build for squeeze 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 24 Feb 2011 14:23:49 +0100
