=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: noris-nagios-esxplugins
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libclass-accessor-perl, libconfig-tiny-perl, libclass-methodmaker-perl, python-pywbem
+Depends: ${shlibs:Depends}, ${misc:Depends}, libclass-accessor-perl, libconfig-tiny-perl, libclass-methodmaker-perl
 Description: Monitoring VMware ESX 3.x, ESXi, vSphere 4 and vCenter Server
